/* 

	Theme Name: Xone Child
	Theme URI: http://www.spab-rice.com 
	Description: Xone child Theme. 
	Version: 1.1
	Author: Spab Rice 
	Author URI: http://www.spab-rice.com 
	Template:    xone
	Text Domain:  xone-child
	
*/

@import url("../xone/style.css");

/* -----------------------------------
	CHILD CSS
------------------------------------- */
.tp-caption.xone-title-big-aw-dark strong, .tp-caption.xone-title-big-aw-white strong, .tp-caption.xone-title-big-aw-colored strong, .tp-caption.xone-title-big-aw-dark b, .tp-caption.xone-title-big-aw-white b, .tp-caption.xone-title-big-aw-colored b {
    font-weight: 900;
}
span.section-home-one-page #section-hyperbaric-workers-course,
span.section-home-one-page #section-lock-operators-course,
span.section-home-one-page #section-oxygen-provision-in-hyperbaric-accidents,
span.section-home-one-page #section-first-aid-training,
span.section-home-one-page #section-workplace-first-aid,
span.section-home-one-page #section-basic-emergency-life-support,
span.section-home-one-page #section-hyperbaric-tunnel-workers-medical,
span.section-home-one-page #section-training-accreditation,
span.section-home-one-page #section-trimix-normoxic {
	display: none!important;
	} 
.nta-logo img {
    height: 35px;
}	
nav#main-nav ul li .sub-menu {
    top: 75px!important;
}
